<?php
/*---------------------------------------------------+
| PHP-Fusion 7 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2009 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------*/
include INFUSIONS."personnel_list/infusion_db.php";

if (!defined("IN_FUSION")) { die("Access Denied"); }
if (file_exists(INFUSIONS."personnel_list/locale/".$settings['locale'].".php")) {
	include INFUSIONS."personnel_list/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."personnel_list/locale/English.php";
}

// Infusion Information

$inf_title = $locale['pe_INF_NAME'];
$inf_description = $locale['pe_INF_DESC'];
$inf_version = "1.0";
$inf_developer = "Erkan DURAN (eduran) (przystosowanie do v7 DJPromo)";
$inf_email = "eduran@balikesir.edu.tr";
$inf_weburl = "http://w3.balikesir.edu.tr/~eduran";

$inf_folder = "personnel_list";



$inf_newtable[1] = DB_personnel_list." (
personnel_id SMALLINT(3) NOT NULL,
personnel_order SMALLINT(2) NOT NULL,
personnel_name VARCHAR(50) NOT NULL DEFAULT '',
personnel_ranga VARCHAR(25) NOT NULL DEFAULT '',
personnel_branch VARCHAR(50) NOT NULL DEFAULT '',
personnel_email VARCHAR(100) DEFAULT '',
personnel_web VARCHAR(100) DEFAULT '',
personnel_photo VARCHAR(20) DEFAULT '',
personnel_autobiography TEXT DEFAULT '',
PRIMARY KEY (personnel_id)
) TYPE=MyISAM;";

$inf_droptable[1] = DB_personnel_list;

$inf_adminpanel[1] = array(
	"title" => $locale['pe_INF_NAME'],
	"image" => "image.gif",
	"panel" => "personnel_list.php",
	"rights" => "PLIST"
);

$inf_sitelink[1] = array(
	"title" => $locale['pe_INF_LINK'],
	"url" => "personnel_list.php",
	"visibility" => "0"
);
?>
